@import url('/src/styles/styles.less');

.course-unit-page-label-left, .course-unit-page-value-left {
    display: flex;
    justify-content: flex-end;
    padding-right: 1rem;
}

.course-unit-page-label {
    font-weight: bold;
}

.activity-list-container {
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.activity-item-container {
    display: flex;
    justify-content: space-between;
    padding: 0.5em 1.3em;
    border: 1px solid @gray-6;
    border-radius: .5em;
    align-items: center;

    .activity-title {
        font-weight: 600;
        font-size: 1.2em;
        margin-bottom: 0;
    }

    .action-container {

        svg:hover {
            cursor: pointer;
        }
        .action-container-icon-color-mixin();
    }
}

.action-container {
    svg:hover {
        cursor: pointer;
    }
}

.textbook-wrapper {
    background-color: #e6f7ff;
    margin-bottom: 1rem;

    .ant-collapse-header-text {
        display: flex;
        align-items: center;
    }

    .chapter-title {
        font-weight: 400;
        font-size: 1.2em;
        margin-bottom: 0;
    }
}